osdir.com

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

unity error in a 16.04 LTS installation


Do you still get the error, if you run

$ LD_PRELOAD=/usr/lib/x86_64-linux-gnu/libfreetype.so.6
$ /usr/bin/ccsm

?